.anvil,
#mainWrap .anvil {
  position: relative;
  width: 80px;
  height: 80px;
  margin: 0;
  text-align: right;
  font: 30px/100px Arial, sans-serif;
  color: white;
  border: 0 !important;
  padding-right: 10px;
}
.anvil::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border-width: 0 0 80px 80px;
  border-style: solid;
  border-color: transparent #fafafa;
}
.anvil.primary1 {
  background: #34a4f7;
}
.anvil.primary2 {
  background: #087fd6;
}
.anvil.primary3 {
  background: #7ec5fa;
}
.anvil.secondary1 {
  background: #3069ab;
}
.anvil.secondary2 {
  background: #1f446f;
}
.anvil.secondary3 {
  background: #588fd0;
}